- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eina::clone_allocator_deleter< A > Struct Template Reference
Eina C++Eina C++ » | Data Types » Containers » Clone Allocators Eina C++Eina C++ » | Data Types » | Containers

## Public Member Functions
template<typename T >
void | operator() (T *object) const